@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#topics_footer{
	background:url(../img/h3_topics01.jpg) no-repeat 0 0;
	width:74px;
	height:19px;
	position:absolute;
	top:20px;
	left:30px;
}
/* div
---------------------------------------------- */
div#bg_footer_inner01{
	background:url(../img/bg_footer_inner01.jpg) repeat 0 0;
	padding:30px 0;
}

div#footer_inner01{
	background:url(../img/footer_inner01.jpg) no-repeat 0 0;
	width:760px;
	height:125px;
	margin:0 auto;
	position:relative;
}

div#bg_foter_inner02{
	background:#0852A0;
	padding:29px 0 40px;
}

div#footer_inner02{
	width:960px;
	margin:0 auto;
}

div#wrap_navi_footer02{
	overflow:hidden;
	background:url(../img/bg_navi_footer02.jpg) repeat-y 0 0;
	padding-bottom:20px;
}

div#wrap_bottom{
	background:#0E0D6A;
	padding:4px 0;	
}

/* ul
---------------------------------------------- */
/*--navi_footer01--*/
ul#navi_footer01{
	font-size:93%;
	line-height:1.2;
	overflow:hidden;
	margin-bottom:37px;
}

ul#navi_footer01 li{
	float:left;
	border-right:1px solid #3C84CC;
	padding-right:15px;
	margin-right:15px;
}

ul#navi_footer01 li:last-child{
	border-right:none;
	padding-right:0;
	margin-right:0;
}
	
ul#navi_footer01 li a{
	color:#FFFFFF;
	text-decoration:none;
}

ul#navi_footer01 li a:hover{
	color:#94BBE2;
	text-decoration:none;
}

/*--navi_footer02--*/
dl.navi_footer02{
	line-height:1.2;
	width:177px;
}

dl.navi_footer02 dt{
	color:#FFFFFF;
	font-size:107%;
	font-weight:bold;
}

dl.navi_footer02 dt.sub_ttl{
	font-size:87%;
	color:#94BBE2;
	font-weight:normal;
	margin-bottom:10px;
}

dl.navi_footer02 dt span{visibility:hidden;}

dl.navi_footer02 dt a{
	color:#FFFFFF;
}

dl.navi_footer02 dt a:hover{
	color:#94BBE2;
}

dl.navi_footer02 dd{
	font-size:93%;
	background:url(../img/ico_arrow02.gif) no-repeat 0 center;
	padding-left:10px;
	margin-bottom:10px;
}

dl.navi_footer02 dd:last-child{
	margin-bottom:0;
}

dl.navi_footer02 dd a{
	text-decoration:none;
	color:#94BBE2;
}

dl.navi_footer02 dd a:hover{
	text-decoration:none;
	color:#05305F;
}

/* p
---------------------------------------------- */
p#calendar_footer,
p#brochure_footer,
p#mph_footer,
p#facebook_footer,
p#twitter_footer{
	margin-bottom:0;
	position:absolute;
}

p#calendar_footer{
	top:45px;
	left:30px;
}
p#brochure_footer{
	top:45px;
	left:250px;
}

p#mph_footer{
	top:45px;
	left:470px;
}

p#facebook_footer{
	top:30px;
	left:690px;
}
p#twitter_footer{
	top:70px;
	left:690px;
}

p#bottom{
	font-size:86%;
	text-align:right;
	line-height:1.6;
	color:#FFFFFF;
	width:960px;
	margin:0 auto;
}

/*--pagetop--*/
p#pagetop{
	position:fixed;
	right:20px;
	bottom:20px;
}
p#pagetop a span{display:none}
p#pagetop a{
	width:45px;
	height:45px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}
p#pagetop a:hover{
	background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;
}


/* address
---------------------------------------------- */
address{
	text-align:right;
	font-size:86%;
	line-height:1.6;
	font-style:normal;
	color:#FFFFFF;
	width:960px;
	margin:0 auto;
}